<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>React Webpack 5 TS Boilerplate</title>
  </head>
  <body>
    <noscript>This page contains javascript content, please enable javascript in your browser.</noscript>
    <div id="app"></div>
  </body>
</html>
